name = "Chronolock"
author = "Pupyrinth"
version = "8.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "3ea18d0e31b3731b9c41648a6cd79d3d36340a54f49d91464527e945ee629d15"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.211"

[options]
acceptable-game-versions = ["1.21"]
